Bug 109506 - annoying: bluecurve color glitch for dark colors
annoying: bluecurve color glitch for dark colors
Product: Fedora
Classification: Fedora
Component: gnome-themes (Show other bugs)
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Alexander Larsson
Depends On:
  Show dependency treegraph
Reported: 2003-11-08 15:39 EST by Chris Petersen
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-05 10:11:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Petersen 2003-11-08 15:39:53 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Galeon/1.3.10

Description of problem:
Trying to make a theme based on the bluecurve engine (no documentation
ANYWHERE on the engine options!).  Since I spend 10+ hours daily
sitting in front of a screen, I prefer a medium contrast dark/inverse
color scheme, but changing bg[NORMAL] to a dark color results in white
borders around all button elements.  Can't get rid of the white
borders by any color adjustments.

You can find my theme at:  http://forevermore.net/themes/Bluedark.tar.bz2

To see the bug, just uncomment the engine section starting around line 64.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.uncomment "engine" section in theme
2.install theme
3.look at buttons/tabs

Actual Results:  bright white borders around buttons/tabs

Expected Results:  should have light borders, but not white (see what
it looks like with the "engine" section commented out)

Additional info:
Comment 1 Alexander Larsson 2004-10-05 10:11:18 EDT
While i'd love for you to base your theme on the bluecurve engine, we
unfortunately don't have the manpower to fix bugs like this that
doesn't affect the original bluecurve theme.


Note You need to log in before you can comment on or make changes to this bug.